Subject: Re: Service Efficiency & Communications Pre-Assessment (German)
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Mon, 22 Nov 2021 08:44:19 +0000

OK

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi <[email-masked]>
Sent: 22 November 2021 2:11 PM
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Subject: Re: Service Efficiency & Communications Pre-Assessment (German)

Hi Sir,

I have asked her availbility for today at 5.00 PM. She has not responded yet.

Regards,
Pritish

________________________________
From: "saurabh" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "deeksha" <[email-masked]>
Sent: Monday, November 22, 2021 1:46:41 PM
Subject: Re: Service Efficiency & Communications Pre-Assessment (German)

@Pritish Nandi (LSM)<mailto:[email-masked]> - Please set-up a call for job offer.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 22 November 2021 1:43 PM
To: Saurabh Dadu <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Cc: Christopher Kurek (CKUR) <[email-masked]>; Deeksha Dadu <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: Service Efficiency & Communications Pre-Assessment (German)

Hi Saurabh,

Thank you for the update

We have considered the facts in your comments with Chris and Pritish and I agree that she is not technical, but confident on the phone and having no issues with German.

All and all, I believe we should go ahead with this recruitment, if you don’t have further concerns.

Best regards

Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Saurabh Dadu <[email-masked]>
Sent: Monday, November 22, 2021 8:55 AM
To: Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Cc: Christopher Kurek (CKUR) <[email-masked]>; deeksha <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Service Efficiency & Communications Pre-Assessment (German)

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

If we look at having someone in DE team for upto 1 year - she is a good fit

Few Points:

  1.  I don't think she is very technical, may be she could be trained, has to be seen if she can handle gaming
  2.  Stability wise there is no issue
  3.  German is excellent
  4.  Work from Office - No, but we don't have a set-up yet
  5.  We are really tight on DE staffing levels and work is only increasing so we may want to consider her.

Saurabh

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 22 November 2021 12:50 PM
To: Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Cc: Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Service Efficiency & Communications Pre-Assessment (German)

Hi Pritish,

Thank you for the update.

Best regards

Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400096155%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Era%2BbRPeIVH6sZar3%2F8CtqIqT4L%2FwaUZnBVUbW20zd8%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400106115%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=m56Ec1xggWur8hJM9KILjG7oGyK7WPFbV30VFtisexs%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400116073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ABOu3FXL5mf45i147sxX73ZvNPRQTTG6%2BCQRBxWN6KU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400126029%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=JfSxhjp8Ljvpj24jsKrgFtnsUpa4K7w%2Beuxd1n3SSJM%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400126029%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=h6Psv%2FIi8FK8L55VoxFdqRrXe9kiaM5uNok6nS59FEk%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400135979%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=TaYHsAY%2FPovHxCur1MPAwd%2BLoiEjibRDOvOo9RBbGyg%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400145933%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=wDolCwnTsN2FfuF%2Fu%2BP5rB%2BxiVwyjEPaN6ebm3y0ocA%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Monday, November 22, 2021 6:39 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Service Efficiency & Communications Pre-Assessment (German)

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Saurabh had a meeting with this candidate and decided to put her on hold for now.

We have other German Applications which we will review and inteview before deciding further.

I will update you further on the progress of new German Hiring.

Regards,

Pritish

________________________________

From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Christopher Kurek, CKUR" <[email-masked]<mailto:[email-masked]>>
Cc: "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, November 21, 2021 11:47:42 PM
Subject: RE: Service Efficiency & Communications Pre-Assessment (German)

Hi Pritish,

Thank you for the information shared.

Did I understand correctly that she will be in Romania working on our account?

Best regards

Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400145933%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=wqVIcgi%2FHQ4mlYMtqFEeQnGsVTlPd041555eGwgQk8o%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400155890%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=j3IdZhJHzrhlqWmh7wXSOt5rkOu5kCxfb4PpP0sTBvY%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400155890%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=en4o3dh3gJY%2BM9Lqlo7jYEL6g1XpD9yStNSla3p1d7U%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400165852%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=g2rFvL0V%2BVDsAU0oA6x1ax4R9GSXJNf78Mr348TrgS8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400175812%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=fxDHF6yYXALLf5EaTDYSq4uhYyvyE3lPwX9LoGlKswE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400175812%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2BXanH37WkU4DY6h4Y6pl66LmV%2BfX2LbvoCGpvdY%2BJbU%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400185766%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=h%2Fx5L0qiRVtEcmkkxMR0b7CuRfhaRO9Qv9FuQKs4aFU%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Friday, November 19, 2021 1:24 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>
Cc: deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Service Efficiency & Communications Pre-Assessment (German)

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara and Chris,

Thank you for your emails and I understand your apprehensions.

She is young but she has already completed her education so we do not see her going out because of that. She is Denisa's sister who is currently residing in Austria.

As per the last conversation with her, she was looking for a long-term and full-time job. She is planning to get back to Romania by next year as she would be leaving her current employer in Austria.

She was looking for an online job and she is very comfortable with this as she will be working from the comfort of her home.

So I think she is good to go based on Chirs's feedback.

Regards,

Pritish

________________________________

From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Christopher Kurek, CKUR" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, November 19, 2021 5:27:50 PM
Subject: RE: Service Efficiency & Communications Pre-Assessment (German)

Hi Chris,

Thank you for completing the interview and sharing feedback.

@Pritish Nandi<mailto:[email-masked]> as Chris mentioned, we need to know her plan at least for a year from now,

How old is she and is she located at the same place as her sister?

Best regards

Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400185766%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=QVau4UiAJoH%2FflTTh2OjEke3ySdjwdA85DbXk0L52wA%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400195722%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=VWcvjEvcM8MDC7zUkc%2FbXkQKVPItMLOOJT8dd%2FOWY3k%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400195722%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=I7C%2B60Ot0o%2BOsFj0dngHIFQaN4GnWwEmqA7yUL5zjgs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400205673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=LdAnZRoYfu2mu5NDOFCMI7anTfxhba%2FGPFQPFBrDYMI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400215636%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=2QudRRl7XWDHTSCVEj%2BienZk2uGmxKfFIpHaEJTZvxs%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400225589%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=IH1pt9mZehj3Rk%2FMmCZXGpTZvqXD2SGOtzEYQc2HZcI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400225589%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ZfQX8VtBR9R3BL3ktwHJY0XTCoC3Mwxj7OX1roM2Mbo%3D&reserved=0>

From: Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, November 19, 2021 12:52 PM
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: AW: Service Efficiency & Communications Pre-Assessment (German)

Hi Pritish,

Talked to Sara.

Like I said I am very positive she is a good choice as L1 agent. My only concern would be If the time being with us could be to short for the effort we will spend to get her up and running.

Sara will contact you to confirm shortly.

Br

Mit freundlichen Grüßen / Best regards / Med venlig hilsen

Christopher Kurek​ (CKUR)
Technical Support Specialist DACH Region
P  +49 30 707 146 310
M +49 151 610 725 90

EPOS Germany GmbH · Gewerbepark 18 · 49143 Bissendorf · Germany

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400235543%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Z2OcXA1aKj0k9YODdglKfpb38ZJf%2B4zLaP8JGzx%2FecA%3D&reserved=0>

​

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400235543%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ArV9jAeC0NPGpxcwEqAcsPc7gZr%2B3IyN%2BAkyBAu6bk4%3D&reserved=0> · Follow us here

​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400245498%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=8TXPOuoIJW1X%2BYKwVRuQ16swK7ZeYzNavVazhv8Twy4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400245498%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=bhh43tLoHuQiKdBWmio5ckjeQOZw2AN1gkZVrbhd9%2BY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400255456%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=1vRAQtxFUcOnMaO%2BcPsCY0jSCQO%2BSAJFxFDLce4XMKs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400265407%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=RHxT%2FaGiyvRYMW1VuT92LH6kNaUt0l8znM1YtczNW0s%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C48c64863192444f93aad08d9ad8d7024%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637731645400275363%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=HczKSVx63gNsp%2Bl6H5aCtrmcKEhXKnuQFf1JoJ89fFA%3D&reserved=0>    ​

Technischer Support Enterprise Solutions

Phone +49 (0) 30 3080 8045

[email-masked]<mailto:[email-masked]>

Geschäftsführer: Andreas Kurzbuch,

Arne Boye Nielsen, Søren Nielsen, René Schneider

Sitz der Gesellschaft und Registergericht: Berlin

HRB-Nr. 204517 B, Ust-Id DE 326092738

Von: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Gesendet: Freitag, 19. November 2021 09:47
An: Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Betreff: Fwd: Service Efficiency & Communications Pre-Assessment (German)

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Chris,

Please check the written communication for the candidate. It is in the attachment.

Regards,

Pritish

________________________________

From: "adelina bartes" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, November 19, 2021 2:38:33 AM
Subject: Re: Service Efficiency & Communications Pre-Assessment (German)

Hi Pritish,

in the attachment you can find the emails you requested.

Regards,

Adelina BARTES

Am Do., 18. Nov. 2021 um 14:39 Uhr schrieb Pritish Nandi <[email-masked]<mailto:[email-masked]>>:

Hi Adelina,

Please write a reply for the below customers in German. Make sure you write a reply on how you would send it to a real customer.

Kunde 1.: Hallo, ich habe keinen Ton mehr auf meinem Bluetooth-Kopfhörern. Ich bitte dringend um Hilfe! Tobias

Kunde 2.: Guten Tag, ich möchte meinen Kopfhörer zurückgeben, da die Ohrpolster bereits nach einem Jahr Nutzung zerfallen. Ich bitte um schnellstmögliche Rückerstattung. Liebe Grüße, Anja Schneider

(Bitte die Antworten in gegebener und profesioneller Form, E-Mail, angeben.)

Regards,

Pritish Nandi